<template>
	<div>
		<check-item v-for="(requirement, index) in requirements" :key="requirement.type" :index="index" :type="requirement.type"></check-item>
	</div>
</template>

<script>
import {mapGetters} from "vuex";
import CheckItem from "../components/CheckItem";

export default {
	name: "CheckStep",
	computed: {
		...mapGetters([
			'requirements'
		]),
	},
	components: {
		CheckItem
	}
}
</script>